<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada-överensstämmelse"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Industry Canada-överensstämmelse</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Industry Canada-överensstämmelse</h2></div>

<div class="section"><p><strong>Certifieringsinformation (SAR)</strong></p>
<p>Denna enhet är också utformad för att uppfylla kraven för exponering för radiovågor som fastställts av Industry Canada.</p>
<p>Det SAR-gränsvärde som antagits av Kanada är 1,6 watt/kilogram (W/kg) i genomsnitt på ett gram vävnad. Det högsta SAR-värde som har rapporterats till IC för den här typen av enhet ligger under detta gränsvärde.</p>
</div>

<div class="section"><p><strong>IC-försäkran</strong></p>
<p>Denna enhet överensstämmer med CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Denna enhet uppfyller Industry Canadas licensfria RSS-standarder. Enheten får användas på följande två villkor: (1) enheten får inte orsaka störningar och (2) enheten måste acceptera alla störningar, inklusive störningar som kan leda till att enheten inte fungerar på önskat vis.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>